SafSshAgent[E]: Certificate is not valid: Certificate is expired (0x03353022)

Discussion of the Co:Z Co-Processing Toolkit for z/OS
Post Reply
ehrocha
Posts: 2
Joined: Thu Jan 22, 2015 1:13 pm

SafSshAgent[E]: Certificate is not valid: Certificate is expired (0x03353022)

Post by ehrocha » Mon Jan 02, 2017 9:38 am

Hi Everyone,

One of our users is getting the following error when connecting to a Linux box:
SafSshAgent[E]: Certificate is not valid: Certificate is expired (0x03353022)

Does that mean his local or remote certificate are expired ?

Thanks.

dovetail
Site Admin
Posts: 1910
Joined: Thu Jul 29, 2004 12:12 pm

Re: SafSshAgent[E]: Certificate is not valid: Certificate is expired (0x03353022)

Post by dovetail » Mon Jan 02, 2017 3:37 pm

This means that the z/OS certificate that has the user's private key has expired.

Post Reply